@charset "UTF-8";
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { margin: 0; padding: 0; }
/*body{background: url(allbj.jpg) top center no-repeat #ffffff;
    background-size: 100%;font-size: 15px;font-family: "Microsoft YaHei";}*/
body{background: url(new-bj-1.png) top center no-repeat #ffffff;
    background-size: 100%;font-size: 15px;font-family: "Microsoft YaHei";}
ul,ol{list-style:none;}
ul, li {
	text-decoration: none;
	list-style-type: none;
}
a {
	text-decoration: none;
}
a{text-decoration:none;cursor: pointer;color: #333;}
img{border:0;vertical-align:middle;}
input,button{vertical-align:top;outline:none;border:none;}
button{padding: 0;cursor: pointer;}
button::-moz-focus-inner {padding: 0;}  /*for FireFox button 内置padding为0*/
textarea{outline:none;border:none;resize:none;}
input, textarea {box-sizing: content-box;outline: none;background: 0 0;font-family: "Microsoft YaHei"}
input::-webkit-input-placeholder,textarea::-webkit-input-placeholder {
    color: #666666;
}
input:-moz-placeholder, textarea:-moz-placeholder {
    color:#666666;
}
input::-moz-placeholder, textarea::-moz-placeholder {
    color:#666666;
}
input:-ms-input-placeholder, textarea:-ms-input-placeholder {
    color:#666666;
}
span, a {
    vertical-align: middle;
}
.top{width: 1200px;  margin: auto;   overflow: hidden;}
.link{color: #b29185; font-size: 16px;    overflow: hidden;}
.link li a{color: #b29185;}
.link li:nth-child(1){width: 35%;    float: left;}
.link li:nth-child(2){    width: 60%;  float: right;  text-align: right;}
.logo{width: 100%;  margin:25px auto;}
.logo img{margin: 0 auto;  display: block; margin-top: 28px;}
.search-box{width: 730px;
    margin: auto;
    overflow: hidden;
    background: #ffffff;
    border-radius: 5px;
    height:60px;}
#textfield{width: 84%; float: left;  line-height: 60px; text-indent:1em;}
#okbutton{width: 15%;height: 60px; float: right; background: #e61919;}
#okbutton img{}
.rs{width: 730px;  margin: auto;  overflow: hidden;}
.rs li{width: 85%; text-align: center;}
.rs li span,.rs li a{color: #bab5b1;padding-right: 13px;font-size: 16px; line-height: 35px;}
.nav{width: 100%;  border-bottom: 5px solid #e61919;    overflow: hidden;height: 50px;}
.nav li{line-height: 50px;float:left;
    width: 148px;
    text-align: center;}
.nav li a{font-size: 20px; display: inline-block;}
.nav li:hover{background: #e61919;}
.nav li:hover a{ color:#ffffff;    font-weight: bold;}
input::-webkit-input-placeholder { /* WebKit browsers 适配谷歌 */
    color: #cdcdcd;
}
input:-moz-placeholder { /* Mozilla Firefox 4 to 18 适配火狐 */
    color: #cdcdcd;
}
input::-moz-placeholder { /* Mozilla Firefox 19+ 适配火狐 */
    color: #cdcdcd;
}
input:-ms-input-placeholder { /* Internet Explorer 10+  适配ie*/
    color: #cdcdcd;
}
.nav_fixed {
    position: fixed;
    top: 0px;
    z-index: 9999999;left: 0px;
    right: 0px;background-color: rgba(230,26,25,0.85);left:0px;border-bottom:2px solid #e61919;padding: 5px 0px;
}
.nav_fixed ul{width:1200px; margin:auto;}
.nav_fixed ul li a{color: #ffffff;}
@media screen and (max-width:640px) {
.top { width: 6.4rem;}
.link li:nth-child(2) { display: none;}
.link li:nth-child(1) { width: 100%;}
body {  background-size: 190%;}
.logo {width: 5rem;
    margin: auto;
    float: inherit;}
.logo img { margin-top: .5rem;  width: 5rem;margin-bottom: .5rem;}
.search-box,.rs{display:none;}
.nav{ border-bottom: 0px solid #e61919;

    height: auto;
    background: #e61919;}

.nav li { line-height: .45rem;
    width: 1.85rem;
    text-align: left;
    margin-left: .15rem;}
  .nav li a {  font-size: .28rem; color: #ffffff;}
 .link li a{font-size: .2rem;}
.nav_fixed ul {  width: auto;}
.nav_fixed {background: rgba(230,26,25,0.75)!important;
    border-bottom: 0px solid #e61919; padding: 0px 0px;
}
.nav li:nth-child(1) { letter-spacing: .5rem;}
.link {font-size: .24rem; margin: .05rem .1rem;}
}